Devuan bug report logs - #198
Devuan installer images with incorrect branding

Package: debian-cd; Maintainer for debian-cd is (unknown); Source for debian-cd is src:debian-cd.

Reported by: Patrick Meade <veloxi@ticon.net>

Date: Sat, 21 Apr 2018 22:33:02 UTC

Severity: normal

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: owner@bugs.devuan.org
Subject: bug#198: marked as done (Devuan installer images with incorrect branding)
Message-ID: <handler.198.D198.15275922026148.ackdone@bugs.devuan.org>
In-Reply-To: <20180529111058.c6umeakmzlqqwksn@katolaz.homeunix.net>
References: <20180529111058.c6umeakmzlqqwksn@katolaz.homeunix.net> <1524349462.3504.6.camel@ticon.net>
Precedence: bulk
X-Devuan-PR-Message: closed 198
X-Devuan-PR-Package: debian-cd
X-Devuan-PR-Keywords: 
Your message dated Tue, 29 May 2018 13:10:58 +0200
with message-id <20180529111058.c6umeakmzlqqwksn@katolaz.homeunix.net>
and subject line Fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 21 Apr 2018 22:30:04 +0000
Return-Path: <veloxi@ticon.net>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sun, 22 Apr 2018 00:30:04 +0200 (CEST)
Received: from imta-38.everyone.net (imta-37.everyone.net [216.200.145.37])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id B65A7F60A40
	for <submit@bugs.devuan.org>; Sun, 22 Apr 2018 00:25:53 +0200 (CEST)
Received: from pps.filterd (m0004962.ppops.net [127.0.0.1])
	by imta-38.everyone.net (8.16.0.22/8.16.0.22) with SMTP id w3LMNl5a015763
	for <submit@bugs.devuan.org>; Sat, 21 Apr 2018 15:24:24 -0700
X-Eon-Originating-Account: BeaG7JlvtdK3VKA7TH7LuFvbRZ341vZU8LYd93l9bG_VIqQ29c5HXaj1Pct8LM2M
X-Eon-Dm: m0116290.ppops.net
Received: by m0116290.mta.everyone.net (EON-AUTHRELAY2 - 4ce4e974) id m0116290.5ac8a813.c38fb
	for <submit@bugs.devuan.org>; Sat, 21 Apr 2018 15:24:23 -0700
X-Eon-Sig: AQMIAOla27oXIbYxjgIAAAAB,bf6f993542daf5c16cccd3696641c444
X-Originating-Ip: 76.228.233.116
Message-ID: <1524349462.3504.6.camel@ticon.net>
Subject: Devuan installer images with incorrect branding
From: Patrick Meade <veloxi@ticon.net>
To: submit@bugs.devuan.org
Date: Sat, 21 Apr 2018 17:24:22 -0500
Content-Type: text/plain; charset="UTF-8"
X-Mailer: Evolution 3.18.5.2-0ubuntu3.2 
Mime-Version: 1.0
Content-Transfer-Encoding: 8bit
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10434:,, definitions=2018-04-21_07:,,
 signatures=0
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 priorityscore=1501 malwarescore=0
 suspectscore=1 phishscore=0 bulkscore=0 spamscore=0 clxscore=1011
 lowpriorityscore=0 mlxscore=0 impostorscore=0 mlxlogscore=857 adultscore=0
 classifier=spam adjust=0 reason=mlx scancount=1 engine=8.0.1-1711220000
 definitions=main-1804210245
X-Spam-Status: No, score=-0.7 required=5.0 tests=RCVD_IN_DNSWL_LOW,SPF_PASS
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Package: debian-cd
Version: 3.1.20

I mounted the ISO image for the first install CD:
devuan_ascii_2.0.0-beta_amd64_CD-1.iso

The mount directory was:
/media/blinkdog/Debian 2.0.0-b amd64 1

This was not a directory name that I supplied, so I think the installer
image contains an incorrect name. To wit, "Debian" should be "Devuan",
and "-b" should either be "-beta" or left out entirely.

Further, the README.html references a file .disk/info that indicates
the version of the disk. This file also contains incorrect branding:

blinkdog@titan /media/blinkdog/Debian 2.0.0-b amd64 1 $ cat .disk/info && echo ""
Debian GNU/Linux 2.0.0-beta "Ascii" - Official amd64 CD Binary-1 20180213-21:23

Here we are pretty close, the "Debian" needs to be "Devuan".

---------------------------------------
Received: (at 198-done) by bugs.devuan.org; 29 May 2018 11:10:02 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 29 May 2018 13:10:02 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 95703F6092A
Date: Tue, 29 May 2018 13:10:58 +0200
From: KatolaZ <katolaz@freaknet.org>
To: 198-done@bugs.devuan.org
Subject: Fixed
Message-ID: <20180529111058.c6umeakmzlqqwksn@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="idn4yrdio6qx23jh"
Content-Disposition: inline
User-Agent: NeoMutt/20170113 (1.7.2)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--idn4yrdio6qx23jh
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

Fixed in ASCII RC. Closing

--idn4yrdio6qx23jh
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iF0EABECAB0WIQSOWdaqRF79tKFTPVpfILOuC18GLwUCWw01PwAKCRBfILOuC18G
L2zaAKCUYI2GPrM0AQbQjoP1hLrE2rpNDACfXFH78lIlmFsPdjR0DqUyW+UPQs8=
=gL+T
-----END PGP SIGNATURE-----

--idn4yrdio6qx23jh--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri Jan 21 11:15:17 2022;